Subject: building profile with 1 package

From: "Alexandru-Sergiu Marton" <[email-masked]>
Date: Thu, 30 Apr 2020 19:53:21 +0300

For more than a week now, whenever I do a guix pull, it tells me it's
building a profile with 1 package. If I do other operations, such as
removing a package, it displays the number of packages installed in my
profile correctly (180-ish).

Here's the bit that it's outputting at the end of guix pull:

building CA certificate bundle...
building fonts directory...
building directory of Info manuals...
building profile with 1 package...
building /gnu/store/1lbks2qii5fdwigln34yd4cpvg5gxk7i-inferior-script.scm.drv...
building package cache...
building profile with 1 package...

I'm confused by this behaviour. It has not changed in the last two
`guix system reconfigure`s I did.